/*
 Theme Name:   A2 Radius Child
 Theme URI:    https://github.com/bGraphic/a2-radius-child
 Description:  Radius child theme created for A3
 Author:       Benedicte Raae & Guri Sogn Andersen
 Author URI:   http://bgraphic.no
 Template:     radius
 Version:      0.4.2
 Text Domain:  radius
*/

@import url("../radius/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.nav-top .external a::after {
  content: "\00a0\f08e";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome; // shortening font declaration
  font-size: inherit; // can't have font-size inherit on line above, so need to override
  text-rendering: auto; // optimizelegibility throws things off #1094
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.header-left .logo {
  max-height: 55px;
}

.header-left {
  height: 65px;
}

.featured-image {
  position: relative;
}

.featured-image .slogan {
  position: absolute;
  top: 35%;
  text-align: center;
  color: white;
  font-weight: bold;
  width: 100%;
  text-shadow: 0 1px gray;
  font-size: 180%;
  line-height: 110%;
  opacity: 0.8;
}

@media screen and (max-width:680px) {
  .featured-image {
    display: none;
  }
}

@media screen and (min-width:681px) {

  .featured-image .slogan {
    top: 40%;
    font-size: 200%;
  }
}

@media screen and (min-width:941px) {
  .featured-image .slogan {
    top: 40%;
    font-size: 250%;
  }
}

.content p, .content ul, .content ol {
  margin-bottom: 10px;
}

.page-template .blog-post {
  margin-bottom: 5%;
}

.blog-post .employee .featured-image {
  width: 30%;
  margin-right: 5%;
}

.blog-post .employee {
  clear: both;
  margin-top: 3%;
}

.blog-post .employee h3 {
  padding-top: 5%;
}

.blog-post .employee h3 a {
  color: inherit !important;
}

.blog-post .portfolio-meta {
  margin-top: 5%;
}

.blog-post .post-share {
  clear: both;
}

.page-template-contact-php .blog-post .portfolio-meta {
  float: left;

}

.blog-post .portfolio-meta h3 {
  border: none;
  padding: 0;
}

.blog-post .portfolio-meta ul li:before {
  content: "";
}

.blog-content > :last-child,
.blog-inside > :last-child {
  margin-bottom: 0;
}

.blog-inside,
.blog-content {
  padding-bottom: 4%;
}

.page .blog-inside,
.single .blog-inside {
  float: none;
}

.blog-entry .blog-meta {
  float: none;
  width: auto;
}

.blog-entry .blog-meta ul {
  list-style: none;
  width: auto;
}

.blog-entry .blog-meta ul li {
  display: inline;
  width: auto;
  padding: 0 5px;
}

.content-portfolio .content {
  margin-bottom: 5%;
}

.portfolio-sidebar-nav {
  margin-top: 0;
  border: 0;
  padding-top: 0;
  display: block;
  /*padding: 0 2%;*/
}

.portfolio-sidebar-nav li {
  display: inline;
  width: 50%;
  float: left;
  padding: 0;
}

.portfolio-sidebar-nav li.next {
  text-align: right;
  float: right;
}

.content ul.portfolio-sidebar-nav li {
  padding: 0;
}

.content .portfolio-sidebar-nav li:before {
  content: "";
}

form {
  margin: 2em 0;
}

label {
  font-weight: bold;
}

label span {
  font-weight: normal;
  margin-left: 0.5em;
}

input, textarea {
  padding: 2%;
  font-size: 105%;
}

input {
  margin-bottom: 2em;
}

textarea {
  border-color: #E6E6E6;
}

.contact-form input,
.contact-form textarea {
  width: 100%;
  max-width: auto;
  margin-top: 0.5em;
}

input.pushbutton-wide:hover {
  background-color: #E6E6E6;
}

input.pushbutton-wide {
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

.featured-image, .fluid-width-video-wrapper {
  margin-bottom: 5%;
}

.page .featured-image {
  margin-bottom: 2%;
}

.portfolio-sidebar {
  margin-top: 0;
}

.page-title-portfolio {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: dashed 1px #E6E6E6;
}

.page-title-portfolio a {
  color: inherit;
  text-decoration: underline;
}

.page-title-portfolio a:hover {
  color: #4c4c4c;
}

.page-title-portfolio h1 {
  border: none;
  padding: 0;
  margin: 0;
}

.services {
  color: #666;
}

.services:hover .service-icon,
.services .service-icon {
  color: #f16e4f;
}

.services {
  border: 1px solid #fff;
}

a:hover .services  {
  border-color: #f16e4f;
}

.single-post .nav-top ul > .current_page_parent > a {
  color: #fff;
}

.single-post.desktop #nav > .current_page_parent {
  background: #f16e4f;
  -webkit-box-shadow: inset -20px -100px 80px -70px rgba(0, 0, 0, .10);
  -moz-box-shadow: inset -20px -100px 80px -70px rgba(0, 0, 0, .10);
  box-shadow: inset -20px -100px 80px -70px rgba(0, 0, 0, .10);
}

/* a2-portfolio */

.meta-list i.fa {
  margin-right: 0.5em;
}

.a2-portfolio-full {
  position: relative;
}

.a2-portfolio {
  position: relative;
  float: left;
  width: 100%;
  margin: 0 2% 30px 0;
  background: #fff;
  padding-bottom: 80%;
  overflow: hidden;

  -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 3px;
  -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 3px;
  box-shadow: rgba(0,0,0, 0.1) 0px 0px 3px;
}

.a2-portfolio h4 {
  z-index: 5;
  position: absolute;
  bottom: 0;
  font-size: 13px;
  font-weight: bold;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 0;
  margin-bottom: 0;
  padding: 10px;
  text-align: center;
  background: #fff;
  width: 100%;
}

.a2-portfolio h4 a {
  color: #666;
}

.a2-portfolio h4 span {
  display: block;
}

.a2-portfolio h4 span.skills {
  text-transform: none;
  font-weight: normal;
}

.a2-portfolio.a2-employee  {
  padding-bottom: 140%;
}

.a2-portfolio.a2-employee h4 {
  /*min-height: 84px;*/
}

.a2-portfolio:hover img {
  opacity: 0.8;
}

.a2-portfolio img {
  width: 100%;
}

.a2-portfolio img {
  position: absolute;
}

.a2-portfolio img.logo {
  width: 85%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -65%);
  -webkit-transform: translate(-50%, -65%);
  -moz-transform: translate(-50%, -65%);
  -ms-transform: translate(-50%, -65%);
}

.featured-image .logo {
  padding: 20px 10px;
  background: #fff;
}

@media screen and (min-width:481px) {
  .a2-portfolio-full {
    margin-right: -2.5%;
  }

  .a2-portfolio {
    width: 48%;
    margin: 0 2% 30px 0;
    padding-bottom: 48%;
  }

  .a2-portfolio.a2-employee  {
    padding-bottom: 65%;
  }

  .a2-portfolio.a2-employee h4 {
    min-height: 84px;
  }
}

/* Three Column Portfolio */
@media screen and (min-width:681px) {

  .a2-portfolio-full {
    margin-right: -2.3%;
  }

  .a2-portfolio {
    width: 31%;
    margin: 0 2.2% 30px 0;
    padding-bottom: 31%;
  }

  .a2-portfolio.a2-employee  {
    padding-bottom: 43%;
  }

  .a2-portfolio.a2-employee h4 {
    min-height: 68px;
  }

}

/* Four Column Portfolio */
@media screen and (min-width:941px) {

  .a2-portfolio-full {
    margin-right: -1.9%;
  }

  .a2-portfolio {
    width: 23%;
    margin: 0 2% 30px 0;
    padding-bottom: 23%;
  }

  .a2-portfolio.a2-employee {
    padding-bottom: 35%;
  }

  .a2-portfolio.a2-employee h4 {
    min-height: 84px;
  }

}

/* Text columns */

.section .column-wrap {
  width: 50%;
}

/* Footer */

.footer-text-left,
.footer-text-right,
.footer-text-left ul {
  width: 100%;
  text-align: center;
}

.footer-text-left ul li {
  float: none;
}

.desktop .nav-top ul > li {
  min-height: 0;
  border: none;
}

.desktop .nav-top ul {
  border: none;
}

.desktop #nav > .current-menu-item, .desktop #nav > li:hover {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

@media only screen and (max-width: 680px) {
  .footer-text-left,
  .footer-text-right,
  .footer-text-left ul {
    text-align: left;
  }

  .nav-top ul li a {
    padding: 5px 29px;
  }
}

@media only screen and (min-width: 941px) {
  .desktop .nav-top ul > li {
  	min-height: 65px;
  	border-right: solid 1px rgba(255, 255, 255, .05);
  	border-left: solid 1px rgba(0, 0, 0, .15);
  }

  .desktop .nav-top ul {
  	border-left: solid 1px rgba(255, 255, 255, .05);
  	border-right: solid 1px rgba(0, 0, 0, .15);
  }

  .desktop #nav > .current-menu-item, .desktop #nav > li:hover {
  	-webkit-box-shadow: inset -20px -100px 80px -70px rgba(0, 0, 0, .10);
  	-moz-box-shadow: inset -20px -100px 80px -70px rgba(0, 0, 0, .10);
  	box-shadow: inset -20px -100px 80px -70px rgba(0, 0, 0, .10);
  }
}

@media only screen and (max-width: 940px) {
  .alignleft,
  .alignright {
    float: none;
    display: block;
  }

  .header-right {
    padding: 0 0 0 0;
    margin: 0 -20px 0 -20px;
    display: none;
  }

  .header-toggles {
    float: right;
    display: block;
  }

  .desktop .nav-top .nav-dash-toggle {
    display: none !important;
  }

  .desktop .nav-top ul {
    background: #90979F;
    border: none;
  }

  .desktop .nav-top ul a,
  .desktop .nav-top ul li ul a {
    color: #CAD1D8;
    padding: 5px 20px;
    width: 100%;
    font-size: 12px !important;
  }

  .desktop #nav > .current-menu-item {
    background: #9BA2AA !important;
  }

  .desktop .nav-top ul li:hover {
    background: #9BA2AA !important;
  }

  .desktop .nav-top ul a {
    padding: 5px 9px;
  }

  .desktop .nav-top ul a:hover {
    color: #fff !important;
    background: #9BA2AA !important;
  }

  .desktop .nav-top ul li {
    float: left;
    height: auto;
    width: 100%;
    padding: 0 20px;
    border-bottom: solid 1px #9BA2AA;
  }

  .desktop .nav-top ul li ul li a:hover, .nav-top ul > li:hover {
    background: none;
    box-shadow: none;
  }

  .desktop .nav-top ul > li ul li:hover a {
    background: #9BA2AA;
  }

  .desktop .nav-top ul > li.current-menu-item {
    border-bottom: solid 1px #9BA2AA;
  }

  .desktop .nav-top ul > .current-menu-item > a {
    color: #fff !important;
    background: #9BA2AA;
  }

  .desktop .dash-active {
    background: #90979F !important;
  }

  .desktop .nav-top ul > li.current-menu-item:hover {
    background: none;
    box-shadow: none;
  }

  .desktop .nav-top ul ul {
    display: block;
    position: relative;
  }

  .desktop .nav-top ul .sub-menu {
    border-radius: none;
    margin-top: 0;
    padding-left: 15px;
    background: none;
    box-shadow: none;
    width: 100%;
  }

  .desktop .nav-top ul .sub-menu li {
    background: none;
    border-top: none;
    border-bottom: solid 1px #9BA2AA;
  }

  .desktop .nav-top ul .sub-menu li:first-child {
    border-top: solid 1px #9BA2AA;
  }

  .desktop .nav-top ul .sub-menu li a:before {
    font-family: 'FontAwesome';
    content: "\f105";
    font-size: 12px;
    padding-right: 6px;
  }

  .desktop .mobile-toggle {
    display: block;
    float: right;
    padding: 0 8px;
    margin: 16px 0 0 8px;
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    background: #90979F;
    cursor: default;
    z-index: 1;
    color: #fff;
  }

  .desktop .mobile-toggle:hover {
    cursor: pointer;
    background: #777;
    color: #fff;
  }

  .desktop .social-dash-inside {
    text-align: left;
    padding: 0;
  }

  .desktop .social-link a {
    padding: 0 20px;
    font-size: 12px;
  }
}
